<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/water.css@2/out/water.css">
        <title>Omega bank</title>
    </head>
    <body>
        <h1>Create new user account</h1>
            <form action="{% url 'bank_app:create_customer' %}" method="POST">
                {% csrf_token %}
                <fieldset>
                {{ new_user_form }}
                <br>
                {{ new_customuser_form }}
                <button>Create user</button>
                </fieldset>
            </form>
    </body>
</html>

